RubyGems Navigation menu

dm-is-read_only 0.3.0

A DataMapper plugin for making models absolutely read-only.

Versions:

  1. 0.3.0 - February 18, 2012 (9.5 KB)
  2. 0.2.1 - March 23, 2011 (9 KB)
  3. 0.2.0 - November 5, 2010 (9.5 KB)
  4. 0.1.1 - August 11, 2010 (9 KB)
  5. 0.1.0 - June 10, 2010 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Postmodern

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Total downloads 9,025

For this version 2,203

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-is-read_only', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install dm-is-read_only = Copy to clipboard Copied!

Links: